Bug 1448498 - apache-sshd-2.0.0 is available
Summary: apache-sshd-2.0.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: apache-sshd
Version: rawhide
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: ---
Assignee: Michal Srb
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-05-05 15:01 UTC by Sandro Bonazzola
Modified: 2018-12-10 23:19 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-12-10 23:19:57 UTC


Attachments (Terms of Use)

Description Sandro Bonazzola 2017-05-05 15:01:00 UTC
Latest upstream release: 1.4.0
Current version/release in rawhide: 0.14.0-5.fc26
URL: www.eu.apache.org/dist/mina/sshd

Based on the information from anitya:  https://release-monitoring.org/project/15120/

Opened manually since integration with anitya and upstream release monitoring is turned off in https://admin.fedoraproject.org/pkgdb/package/rpms/apache-sshd/

Comment 1 gil cattaneo 2017-05-05 15:27:34 UTC
(In reply to Sandro Bonazzola from comment #0)

> Opened manually since integration with anitya and upstream release
> monitoring is turned off in
> https://admin.fedoraproject.org/pkgdb/package/rpms/apache-sshd/

NOT true

Comment 2 gil cattaneo 2017-05-06 12:02:12 UTC
(In reply to gil cattaneo from comment #1)
> (In reply to Sandro Bonazzola from comment #0)
> 
> > Opened manually since integration with anitya and upstream release
> > monitoring is turned off in
> > https://admin.fedoraproject.org/pkgdb/package/rpms/apache-sshd/
> 
> NOT true

Sorry, my fault, i did not care about this service

Comment 3 Sandro Bonazzola 2018-09-06 12:44:02 UTC
Newer released in the meanwhile:
- 2.0.0
- 1.7.0
- 1.6.0

Comment 4 Fedora Update System 2018-11-30 00:13:22 UTC
apache-sshd-2.1.0-1.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2018-03d2962e75

Comment 5 Fedora Update System 2018-12-01 02:42:15 UTC
apache-sshd-2.1.0-1.fc29, ed25519-java-0.3.0-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-03d2962e75

Comment 6 Randy Barlow 2018-12-10 23:19:57 UTC
An update associated with this bug has been pushed to stable.


Note You need to log in before you can comment on or make changes to this bug.